{ pkgs, ...}: {
    imports = [
        ./kitty.nix # Terminal
        ./hyprland.nix
        ./hypridle.nix
        ./hyprlock.nix
        ./hyprpaper.nix
        ./waybar # Status Bar 
        ./rofi # App Launcher
        ./mako.nix # Notifyer
    ];
   
}
